## meepctl replay

Use and manage auto-replay feature

### Synopsis

AdvantEDGE supports creation and usage of auto-replay files.

Replay files are 'script-like' files that are maintained in AdvantEDGE document store.
Replay file contain sequence of events that can be automatically replayed following the specific time sequence of events.

Multiple actions can be performed on replay files.

```
meepctl replay -s <sandbox> <action> [flags]
```

### Options

```
  -h, --help   help for replay
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl](meepctl.md)	 - meepctl - CLI application to control the AdvantEDGE platform
* [meepctl replay cat](meepctl_replay_cat.md)	 - Prints a replay file content
* [meepctl replay export](meepctl_replay_export.md)	 - Copies a replay store file content into a local yaml file
* [meepctl replay generate](meepctl_replay_generate.md)	 - Creates a new replay file from scenario events
* [meepctl replay import](meepctl_replay_import.md)	 - Copies local yaml file to the replay store
* [meepctl replay ls](meepctl_replay_ls.md)	 - Gets a list of replay files name
* [meepctl replay rm](meepctl_replay_rm.md)	 - Deletes one/all replay files
* [meepctl replay start](meepctl_replay_start.md)	 - Executes auto-replay file
* [meepctl replay status](meepctl_replay_status.md)	 - Retrieve replay status
* [meepctl replay stop](meepctl_replay_stop.md)	 - Stops execution of an auto-replay

###### Auto generated by spf13/cobra on 29-Sep-2021
